from typing import Any


class StreamData():
    """
    Class to hold data from a stream.

    Args:
        data (Any): The data to be stored.
        timestamp (int): The timestamp of the data.

    Attributes:
        data (Any): The data to be stored.
        timestamp (int): The timestamp of the data.
    """

    def __init__(self, data: Any, timestamp: int):
        self.data = data
        self.timestamp = timestamp
